package model

type SysTenantAuth struct {
	Model
	ModelTenant
	AuthID uint64 `gorm:"column:auth_id;type:int;default:0;comment:权限ID" json:"-"`
	ModelDeleted
	ModelAt
}

func (m *SysTenantAuth) TableName() string {
	return m.NewTableName("sys_tenant_auth")
}

func NewSysTenantAuth() *SysTenantAuth {
	return &SysTenantAuth{}
}
