package api

import (
	"ArmedPolice/app/controller"
	"ArmedPolice/app/service"

	"github.com/gin-gonic/gin"
)

type Log struct{}

func (a *Log) Login(c *gin.Context) {
	form := &struct {
		Name string `json:"name" form:"name"`
		pageForm
	}{}
	if err := bind(form)(c); err != nil {
		APIFailure(err.(error))(c)
		return
	}
	data, err := controller.NewLog()(getSession()(c).(*service.Session)).Login(form.Name, form.Page, form.PageSize)
	APIResponse(err, data)(c)
}
